/* ------------------- */
/* ACCESS DENIED ERROR */
/* ------------------- */
#access-denied-error {
    visibility: visible;
    position: fixed;
    width: 100%;
    height: 100%;
    font-size: 80px;
    color: #fff;
    background-color: #999;
    pointer-events: none;
    user-select: none;
}

#access-denied-error span {
    display: inline-block;
    background-color: #fff;
    border-radius: 70px 0 70px 0;
    padding: 40px;
    color: #ff002b;
    text-transform: uppercase;
}

#access-denied-error i {
    margin-right: 30px;
    font-size: 80px;
    vertical-align: -5px;
}

.middle-center {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

/* ---------- */
/* ANIMATIONS */
/* ---------- */
.pulsate-bck {
    -webkit-animation: pulsate-bck 2.5s ease-in-out infinite both;
    animation: pulsate-bck 2.5s ease-in-out infinite both;
}

@-webkit-keyframes pulsate-bck {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pulsate-bck {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}